Subject: Is RasWin 2.6 availble?

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Tue, 9 Apr 1996 14:28:33 +0100 (MET)

Dear Colleagues;

     I have been using RasWin 2.6 beta, with the expectation that the full
implementation of RasWin 2.6 would be available very shortly.  Has the full
implementation of RasWin 2.6 in fact been deposited in an FTP site?  If so,
please send details [incl. address, subdirectory site, and file name(s)].
Kindly do NOT send WWW sites, as I cannot download from them yet.

     Thanks in advance to all responders.

Sincerely,

S. Shapiro
ZH
[email-masked]